 /* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* iPhone fixes */
html {
	-webkit-text-size-adjust: 100%;
}

#page {
	overflow: hidden;
}

/* Begin CSS */

body, #zone-footer-wrapper {
	background:#333333;
	font-family: Arial, sans-serif;
	color:#333;
}

.zone-branding-wrapper {
	background:#484848;
	padding:16px 0;
	border-bottom:5px solid #BFBFBF;
}

.zone-video {
	padding-top:10px;
	padding-bottom:26px;
}

#messages {
	margin:20px 0;
}

.zone-content {
	padding-top:20px;
	padding-bottom:20px;
	background:url('images/adoratio.jpg') no-repeat 0px 60px;
	min-height:820px;
}

.zone-about-wrapper {
	color:#FFF;
	padding:46px 0 34px;
	box-shadow:2px 2px 12px #000;
	box-shadow:inset 0 0 12px #000;
	margin:12px 0;
}

#zone-footer-wrapper {
	color:#FFF;
}

/**
 * Site-wide links
 */

a {
  -webkit-transition: color 0.3s ease-out;
     -moz-transition: color 0.3s ease-out;
       -o-transition: color 0.3s ease-out;
          transition: color 0.3s ease-out;
}

a, a:active, a:visited, a:link {
  color:#EBD77D;
  text-decoration:none;
}

a:hover, a:focus {
	color:#FCFFCB;
}

/**
 * Image Hover
 */

a img:hover,
a img:focus {
  -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
         opacity: 0.5;
          filter: alpha(opacity=50);
}

a img {
  -webkit-transition: opacity 500ms;
     -moz-transition: opacity 500ms;
       -o-transition: opacity 500ms;
      -ms-transition: opacity 500ms;
          transition: opacity 500ms;
}

/**
 * Titles
 */

h1.title {
	font-family:'Chivo', Arial, sans-serif;
	color:#FFF;
	font-size:40px;
	line-height:42px;
	text-shadow:2px 2px 5px #000;
	margin-bottom:12px;
	letter-spacing:1.5px;
}

/**
 * Main Menu
 */

.region-menu {margin-top:14px;}

.block-superfish .content > ul > li.first {display:none;}

ul.main-menu {
	font-size:22px;
}

ul.main-menu > li {
	padding-right:24px;
}

ul.main-menu > li.last {
	padding-right:0px;
}

ul.main-menu a.active {
	color:#FFF;
	cursor:default;
}

ul.main-menu a.menuparent.active {
	color:#EBD77D;
}

.block-superfish .content {
   float:left;
   width:100%;
   position:relative;
}
.block-superfish .content > ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
.block-superfish .content > ul > li {
   display:block;
   float:left;
   list-style:none;
   position:relative;
   right:50%;
}
.block-superfish .content > ul > li a {
   display:block;
}

.block-superfish .content > ul > li a.menuparent {
	padding-right:16px;
	background:url('images/arrow.png') no-repeat right center;
}

.block-superfish .content > ul > li a.menuparent:hover,
.block-superfish .content > ul > li.menuparent.sfHover a.menuparent {
	background:url('images/arrow2.png') no-repeat right center;
}


/* Second Level Menu Items */

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top:1.2em;
}

.block-superfish .content > ul li ul li a {
	background:black;
	padding:12px;
	font-size:16px;
}

.block-superfish .content > ul li ul li a:hover {
	background:#666;
	color:#FFF;
}

select.tinynav {
	margin:0 auto;
}

#block-block-1 .content img {display:block; margin:0 auto;}

/* Sort Carousel */

table#draggableviews-table-featured_content_carousel-page_1 {width:100%;}

table#draggableviews-table-featured_content_carousel-page_1 td {
	vertical-align:middle;
	padding:12px 5px;
}

/**
 * Blocks
 */

/** Disqus Comments Block **/

#block-disqus-disqus-comments {
  margin-top: 20px;
}

.not-logged-in #block-disqus-disqus-comments .contextual-links-wrapper {
  display:none;
}

h2.block-title {
	color:#BFBFBF;
	font-family:'Chivo', Arial, sans-serif;
	font-size:40px;
	line-height:40px;
	text-align:left;
  text-shadow:2px 2px 2px #000;
  font-weight:normal;
}

.block-views-upcoming-events-block h2.block-title,
.block-views-upcoming-events-block-3 h2.block-title {
	font-size:36px;
	margin-bottom:-5px;
	z-index:10;
	position:relative;
}

/**
 * From the Blog and Upcoming Events Blocks
 */

.from-the-blog h2.block-title {margin-bottom:-5px;}

.from-the-blog .thumb {
	float: left;
	margin: 4px 10px 0px 0px;
}

.from-the-blog .content,
.view.upcoming-events {
	padding:0 16px;
	color:#f8f8f8;
	text-shadow:1px 1px 1px #000;
	box-shadow: 2px 2px 12px #000;
	margin-bottom:16px;
	border-radius:10px;
}

.view.upcoming-events {
	background:#803E3F;
  padding: 18px 15px;
}

.view.upcoming-events .views-row-last {
  margin-bottom: 0;
}

.view.upcoming-events .views-field-field-event-image {
  margin-bottom: 5px;
}

.from-the-blog .views-field-title,
.upcoming-events .views-field-title {
	font-size:16px;
}

.from-the-blog .views-row,
.upcoming-events .views-row {
	margin-bottom:10px;
}

.from-the-blog .views-row-last {
	margin-bottom:0px;
}

.from-the-blog ul.pager,
.upcoming-events ul.pager {
	margin:14px 0 5px 0;
}

.from-the-blog ul.pager a,
.upcoming-events ul.pager a {
	font-size:18px;
}
.from-the-blog ul.pager li.first,
.upcoming-events li.first {
	margin-left:0;
}

.from-the-blog ul.pager li.pager-current,
.from-the-blog ul.pager li.pager-next,
.upcoming-events ul.pager li.pager-current,
.upcoming-events ul.pager li.pager-next {
	margin-left:8px;
}

.upcoming-events h2.block-title {
	font-size:36px;
	margin-bottom:-9px;
	padding-left:4px;
}

.upcoming-events .views-field-field-event-date {
	margin-top:5px;
	padding:4px 4px 0 6px;
}

.upcoming-events .views-field-field-name-of-location {
	margin-bottom:5px;
	padding:0 4px 4px 6px;
}

.upcoming-events .views-field-field-event-date,
.upcoming-events .views-field-field-name-of-location {
	background:#692B2C;
}

.upcoming-events .views-row.views-row-first {
	border-top:0;
	padding-top:0;
}

.upcoming-events .views-row {
	border-top:1px solid #C77577;
	padding-top:10px;
}

/**
 * From the Blog
 */

#block-views-blog-block-3 {
    margin-top:55px;
}

/**
 * Calendar Block on Front Page
 */

#block-views-calendar-block-1 h2.block-title {
  margin-bottom:-9px;
}

.block.front-calendar {
	margin-left:8px;
	margin-top:20px;
}

.calendar {width:100%;}

.ajax-progress-throbber { display: none}

.front-calendar .content {
	background:url('images/calendar-bg.jpg') no-repeat top left;
	width:379px;
	height:367px;
	margin-bottom:20px;
	box-shadow: 1px 1px 12px #000
}

.calendar-calendar {
	width:379px;
}

.view .date-nav-wrapper .date-heading h3 {
  line-height: 20px;
  font-size: 20px;
  font-family:Arial, sans-serif;
  color:#777;
  text-shadow:none;
  font-weight:normal;
}

.view-calendar .date-nav {margin-bottom:0;}

.view .date-nav-wrapper .date-nav {
  color:#cccccc;
  width:379px;
  text-shadow:1px 1px 0px #000000;
  margin:0;
  min-height:none;
  padding-top:25px;
}

.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
	border:0;
  background:none;
  float: none;
  padding: 5px 0;
  position: absolute;
  right: 20px;
  left: auto;
  text-align: right;
  top: 20px;
  width: auto;
  z-index: 1;
  font-size: 12px;
}

.view .date-nav-wrapper li.date-next {width:50px;}

.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a {
  float:left;
  position:relative;
  right:0;
  text-align:right;
  padding:23px 15px 0 0;
  width:0px;
  height:0px;
  background:url('images/previous.png') no-repeat top left;
  overflow:hidden;
}

.view .date-nav-wrapper .date-next a {
  float:right;
  text-align:left;
  background:url('images/next.png') no-repeat top left;
}

.view .date-nav-wrapper .date-heading {
  float:left;
  width:379px;
}

/* Calendar Table */

.calendar-calendar {
    width: 340px;
    padding-left: 20px;
    padding-bottom:32px;
}

.calendar-calendar thead tr {
	padding:12px 0;
}

.calendar-calendar th.days {
	color:#5b3f27;
	text-shadow:1px 1px 0px #d5a273;
	text-align:center;
  background:none;
  border:none;
  padding:3px 0 20px 0;
}

.calendar-calendar thead tr,
.calendar-calendar tbody tr,
.calendar-calendar .month-view .full td.single-day .calendar-empty,
.calendar-calendar .month-view .full td.single-day.empty,
.calendar-calendar .month-view .full td.date-box.empty,
.calendar-calendar .month-view .full td.single-day div.monthview {
  background:none;
}

.calendar-calendar table.mini td.empty,
.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
	background:none;
	border:none;
}

.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
	background:url('images/today.png') no-repeat top center transparent;
	border:none;
}

.qtip-link {
    width: 70%;
    background: darkred;
    display: block;
    text-align: center;
    box-shadow: 1px 1px 1px #000;
    margin: 0 auto;
}

.today .qtip-link {
    background:#344263;
}

.qtip-tooltip .qtip-link {
  text-align:left;
  width:100%;
  font-size:15px;
  background:inherit;
  margin-bottom:4px;
}

/* Calendar Cells */

.calendar-calendar td {
  width: 14%;
  border: none;
  color: #FFF;
  text-align: center;
  vertical-align: center;
  margin: 0;
  padding: 0;
  height:39px !important;
  font-size:20px;
  text-shadow:1px 1px 1px #000;
}

.calendar-calendar td.empty {
  border-color:inherit;
  color:#dadada;
}
.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.multi-day.ends-today,
.calendar-calendar .month-view .full tr td.single-day.today {
  border-color:#999999;
}
td.mini div.month {
  min-height:16px;
}

.calendar-calendar .month-view .full tr.single-day .no-entry,
.calendar-calendar .month-view .full tr.single-day .no-entry .inner {
  height:inherit !important;
  line-height:inherit;
}

/* Calendar Events */

.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  background:none;
  border-radius:10px;
}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
  top:2px;
}
.calendar-calendar .item {
  color:#333333;
}
.calendar-calendar .item a {
  color:#333333;
  text-shadow:1px 1px 0px #ffffff;
}
.calendar-calendar .item .continues {
  color:#333333;
}

/**
 * Page Content
 */

.block-system-main .block-inner img {
	max-width:100%;
	height:auto;
}

.block-system-main .block-inner {
	padding:20px;
	background:url('images/white-alpha-90.png');
	min-height:280px;
}

.block-system-main .block-inner a,
.block-system-main .block-inner a:active,
.block-system-main .block-inner a:visited,
.block-system-main .block-inner a:link {
  color:#0066FF;
  text-decoration:none;
  text-shadow:none;
}

.block-system-main .block-inner a:hover,
.block-system-main .block-inner a:focus {
	color:#72C0FF;
	text-decoration:underline;
}

/**
 * Primary Tabs
 */

ul.primary {
	border:none;
}

ul.primary li a {
	padding:5px 10px;
}

/**
 * Blog Page
 */

.blog-page .views-row .thumb2 {
	height:100px;
	width:100px;
	float:left;
	background:#000;
	margin: 6px 12px 0px 0px;
}

.blog-page .views-row {
	padding-bottom:25px;
}

.blog-page .views-field-title {
	font-size:18px;
}

.blog-page .views-field-title a,
.blog-page .views-field-title a:active,
.blog-page .views-field-title a:visited,
.blog-page .views-field-title a:link,
.blog-page ul.pager a,
.blog-page ul.pager a:active,
.blog-page ul.pager a:visited,
.blog-page ul.pager a:link {
  color:#EBD77D;
  text-decoration:none;
  text-shadow:1px 1px 1px #000;
}

.blog-page .views-field-title a:hover,
.blog-page .views-field-title a:focus,
.blog-page ul.pager a:hover,
.blog-page ul.pager a:focus {
	color:#FCFFCB;
}

/**
 * Loginout
 */

#loginout {
	text-align:center;
	padding:60px 0;
}

/**
 * Float Image
 */

span.floatright img {
	margin:0 0 12px 12px;
}

span.floatleft img {
	margin:0 12px 12px 0;
}

/**
 * Open Layers Maps
 */

.openlayers-views-map image,
.openlayers_behavior_fullscreen_buttonItemInactive {cursor:pointer;}
.openlayers-views-map .thumb {float:left;}
.openlayers-views-map .thumb img {margin:5px 12px 12px 0;}
#popup_contentDiv {overflow:visible;}
.openlayers-popup.openlayers-tooltip-name {font-size:16px; font-weight:bold; margin-bottom:10px;}
.openlayers-popup a,
.openlayers-popup a:visited {color:#7DC0FF;}
.openlayers-popup a:hover,
.openlayers-popup a:active,
.openlayers-popup a:focus {color:#CFE5FF;}

/**
 * Individual Blog Entries
 */

.node-type-blog .submitted {
  font-size:12px;
  background:#803E3F;
  padding:14px;
  margin:-20px -20px 20px -20px;
  border:1px solid #fff;
  border-bottom:0;
  color:#FFF;
}

.node-type-blog .submitted a.username,
.node-type-blog .submitted a.username:visited,
.node-type-blog .submitted a.username:active,
.node-type-blog .submitted a.username:link {
	color:#FCFFCB;
}

.node-type-blog .field-name-field-body {
	font-size:14px;
	line-height:20px;
	color:#333;
}

/**
 * Individual Events
 */

.node-type-event .field-name-field-event-date {
	margin-bottom:12px;
}

.node-type-event .field-name-field-body {
	padding-top:14px;
}

/**
 * Facebook Group Link
 */

.block.facebook-group {margin:0 0 16px 0;}

.block.facebook-group .content {text-align:center;}

/**
 * MailChimp Subscription Form
 */

.block.mailchimp h2.block-title {
    margin-top:40px;
    margin-bottom:10px;
  }

.block.mailchimp {margin:16px 0;}

.mailchimp .content {
    color: #FFF;
    font-family:Arial, sans-serif;
    font-size:12px;
    line-height:15px;
    font-style:normal;
    font-weight:normal !important;
}

.mailchimp .content label {margin-bottom:6px; font-weight:normal;}

.mailchimp .content input.email {width:100%; padding:14px 9px;}
.mailchimp .content input.button {margin-top:5px; margin-left:200px;}

.mailchimp span.asterisk {display:none;}

/**
 * Next Up Block for Next Event
 */

.next-up img {width:100%; height:auto;}

section.on-tap {
	margin-bottom:16px;
}

#block-views-next-event-block .views-field-field-event-date {
  padding: 6px;
  background: rgba(0, 0, 0, 0.4);
  margin: 4px 0;
}

.next-up .view-content {
	padding:20px;
	color:#FFF;
	box-shadow:2px 2px 7px #000;
	border-radius:10px;
	text-shadow:1px 1px 1px #000;
}

.next-up .view-content p {
	margin-bottom:0;
}

.next-up h2.block-title {
  margin-bottom:-5px;
  z-index:3;
  position:relative;
  text-shadow:2px 2px 2px #000;
}

h3.next-up {
  margin:8px 0 0 0;
  font-family:'Open Sans', Arial, sans-serif;
}

/**
 * Credit Blocks
 */

.block.credits .sponsored {
	padding-top:20px;
	text-align:center;
	padding-bottom:20px;
}

.block.credits .petros,
.block.credits .marello {
	text-align:center;
	padding-bottom:20px;
}

.block.credits .baptist,
.block.credits .mel {
	text-align:center;
	padding-bottom:20px;
}

.block.credits .carson {
	float:left;
	margin-top:30px;
	margin-left:70px;
	font-size:14px;
	color:lightgray;
}

/**
 * Blog Page
 */

.page-blog .block-system-main .block-inner {
	padding:0px;
	background:inherit;
}

.page-blog .block-system-main .block-inner .views-field-nothing {
  padding:16px;
  background:url('images/white-alpha-90.png');
	box-shadow:2px 2px 7px #000;
	min-height:110px;
}


.page-blog .block-system-main .block-inner .views-field-nothing a,
.page-blog .block-system-main .block-inner .views-field-nothing a:visited {
     color:#0066cc;
     text-shadow:none;
}

.page-blog .block-system-main ul.pager {
	color:lightgray;
	margin-bottom:20px;
}

/**
 * Tabs
 */

ul.tabs a.active {
	color:#000;
	text-shadow:none;
}

ul.tabs a,
ul.tabs a:visited {
	color:#0066cc;
	text-shadow:none;
}

ul.tabs {margin-top:16px;}

/**
 * Webforms
 */

input {max-width:100%;}

/**
 * Comments
 */

.comment-wrapper h2.title {
	margin:0;
	font-size:22px;
	font-weight:normal;
	letter-spacing:1px;
	background:#333;
	color:#FFF;
	padding:20px 0 0 0;
	font-family:Arial, sans-serif;
	text-shadow:2px 2px 4px #000;
}

.comment-wrapper .comment-submitted {
  margin-top:20px;
	padding:6px 10px 5px 10px;
	background:#51788D;
	font-size:12px;
	font-weight:bold;
	border-radius:4px 4px 0 0;
	box-shadow:1px 0px 1px #333;
	color:#FFF;
	text-shadow:1px 1px 1px #000;
	font-weight:normal;
}

.comment-wrapper .comment-submitted a,
.comment-wrapper .comment-submitted a:visited,
.comment-wrapper .comment-submitted a:link,
.comment-wrapper .comment-submitted a:active,
.comment-wrapper .comment-form a,
.comment-wrapper .comment-form a:visited,
.comment-wrapper .comment-form a:link,
.comment-wrapper .comment-form a:active {color:#CDDCF2; text-decoration:underline; text-shadow:1px 1px 1px #000;}

.comment-wrapper .comment-submitted a:hover,
.comment-wrapper .comment-submitted a:focus,
.comment-wrapper .comment-form a:hover,
.comment-wrapper .comment-form a:focus {text-decoration:none; color:#8ACCF2;}


.comment-wrapper article .field-name-comment-body {
  padding:15px 10px 1px 15px;
	border-radius:0 0 4px 4px;
	box-shadow:1px 1px 1px #333;
  border-left:1px solid #bbb;
  background:white;
  min-height:116px;
}

.user-picture {
  float: left;
  margin: 16px 12px 4px 0px;
}
.comment-wrapper .user-picture {
  margin-left:12px;
}

#comments {margin:0 -20px; background:#333;}

.comment ul.links.inline {
    margin-bottom:10px;
    display:block;
    background:black;margin-top:-10px;
    padding:6px 8px;
}

.comment ul.links a,
.comment ul.links a:visited {
    color:#FFF !important;
    text-transform:uppercase;
    font-size:11px;
}

.comment-unpublished {background:inherit;}

.comment-unpublished header {
	margin-top:20px;
	margin-bottom:-20px;
	color:#FFF;
	background:inherit;
	font-size:16px;
}

.comment-unpublished .field-name-comment-body {
	background:pink !important;
}

/**
 * Add new comment
 */

h2.title.comment-form {
	margin:0 0 0 10px;
	padding:16px 0 0 12px;
}

form.comment-form {
	margin:-12px 0px -20px 0px;
	padding:12px 20px;
	background:#333;
	color:#FFF;
}

/**
 * User Profiles
 */

.profile .user-picture {
	float: right;
	margin: 0 0 1em 1em;
}

/**
 * Empty Page Callback h1.title
 */

.page-stockton h1.title {
	display:none;
}

/**
 * Upcoming Events Block (Front Page)
 */

section.front-upcoming-events {display:inherit;}
section.front-calendar {display:none;}

.front-upcoming-events {
	margin-bottom:16px;
}

.front-upcoming-events .view-content {
	padding:10px 20px 55px 20px;
	color:#FFF;
	box-shadow:2px 2px 7px #000;
	border-radius:10px;
}

.front-upcoming-events ul.pager {
	margin-top:-40px;
	color:#FFF;
}

.front-upcoming-events .view-content p {
	margin-bottom:0;
}

.front-upcoming-events h2.block-title {
  margin-bottom:-13px;
  z-index:3;
  position:relative;
  text-shadow:2px 2px 2px #000;
}

.front-upcoming-events .views-field-title {
  margin:8px 0 0 0;
  font-family:'Open Sans', Arial, sans-serif;
  font-size:15px;
}

/**
 * New Background Gradient
 */

/*.from-the-blog .content,*/
/*.next-up .view-content,*/
/*.front-upcoming-events .view-content,*/
.node-type-blog .submitted,
.qtip-link,
.zone-about-wrapper    {

background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1c4472 0%, #42699b 50%, #1c4472 100%, #467ca8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#42699b), color-stop(100%,#1c4472), color-stop(#467ca8,100%)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1e5799 0%,#42699b 50%,#1c4472 100%,#467ca8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1c4472 0%,#42699b 50%,#1c4472 100%,#467ca8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1c4472 0%,#42699b 50%,#1c4472 100%,#467ca8 100%); /* IE10+ */
background: linear-gradient(to bottom, #1c4472 0%,#42699b 50%,#1c4472 100%,#467ca8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c4472', endColorstr='#467ca8',GradientType=0 ); /* IE6-9 */

/*background: -webkit-linear-gradient(top, #1c4472 0%,#42699b 53%,#1c4472 100%,#467ca8 100%); /* Chrome10+,Safari5.1+ */
}

/**
 * About Zone
 */

.region-about h2.block-title {
  margin-bottom: 12px;
  color:#EBD77D;
  color:#FFF;
}

/**
 * Active links
 */

li a.active {
  color:#EBD77D;
}

/**
 * Logo
 */

.logo span {
	padding-left:30px;
	color:#BFBFBF;
	font-size:15px;
	padding-top:5px;
	padding-right:12px;
	display:block;
}

.logo .content {
	text-align:center;
}

/**
 * Slideshow
 */

.on-tap .views-slideshow-controls-bottom {
    position:relative;
    height:10px;
    margin-top:20px;
    padding-left:90px;
}

.on-tap .views_slideshow_pager_field_item {
    float:left;
    width:16px;
    height:16px;
    padding:0px;
    text-indent:-2000px;
    overflow:hidden;
    background:#5AC0FF;
    display:inline-block;
    margin-right:10px;
    color:#5AC0FF;
    cursor:pointer;
    text-shadow:none;
    border-radius:10px;
    box-shadow:1px 1px 1px #000;
}

.on-tap .views_slideshow_pager_field_item.active {
  background:#FFF;
}

/**
 * jCarousel
 */

.jcarousel-skin-default {
  text-align: left;
}

.jcarousel-skin-default .jcarousel-container-vertical {
  width:250px;
  height: 500px;
  padding: 40px 0px;
  margin: auto;
}

.jcarousel-skin-default .jcarousel-clip-vertical {
  height:100%;
  overflow: hidden;
}

.jcarousel-skin-default .jcarousel-item {
  padding: 0;
  width:250px;
  height: 220px;
  height:auto;
  overflow: hidden;
  list-style: none;
  background: transparent;
  border:none;
}

.jcarousel-skin-default .jcarousel-item-vertical .wrapper {
  display:table-cell;
  vertical-align:middle;
  height:220px;
}


.jcarousel-skin-default .jcarousel-item-vertical {
  margin: 4px 0;
}

.jcarousel-skin-default .jcarousel-item-placeholder {
  background: #fff url(throbber.gif) no-repeat center center;
  color: #000;
}

/**
 * Buttons
 */
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 32px;
  height: 32px;
}

.jcarousel-skin-default .jcarousel-next-disabled,
.jcarousel-skin-default .jcarousel-prev-disabled {
  display: none;
}

/**
 * Vertical Buttons
 */
.jcarousel-skin-default .jcarousel-prev-vertical {
  position: absolute;
  top: 10px;
  left: 110px;
  background-position: 0 -64px;
}
.jcarousel-skin-default .jcarousel-prev-vertical:hover {
  background-position: -32px -64px;
}
.jcarousel-skin-default .jcarousel-prev-vertical:active {
  background-position: -64px -64px;
}

.jcarousel-skin-default .jcarousel-next-vertical {
  position: absolute;
  bottom: 10px;
  left: 110px;
  background-position: 0 -96px;
}
.jcarousel-skin-default .jcarousel-next-vertical:hover {
  background-position: -32px -96px;
}
.jcarousel-skin-default .jcarousel-next-vertical:active {
  background-position: -64px -96px;
}

.jcarousel-skin-default .jcarousel-navigation {
  margin: 0;
  padding: 0;
}

.jcarousel-skin-default .jcarousel-navigation li {
  display: inline;
  margin: 0 2px 0 0;
  padding: 0;
  background: none;
}

.jcarousel-skin-default .jcarousel-navigation li.active a {
  font-weight: bold;
  text-decoration: none;
}

/**
 * Mobile Blocks
 */

section.mobile ul.pager {
  font-size:20px;
  margin-left:-30px;
}

/**
 * Facebook and Twitter Share Widgets
 */

.tweetbutton-tweet.tweetbutton,
.facebookshare-box {
  float: left;
  margin-top: 20px;
  margin-right:12px;
}

/**
 * Podcast
 */

.mejs-container {
  width: 100% !important;
}

article .field-name-field-podcast-date {
  font-style:italic;
  opacity:0.7;
}

article .field-name-field-podcast-description {
  margin: 16px 0;
}

.view-podcast .views-row {
  margin-bottoM:50px;
}

.views-field-title {
  font-size:20px;
}

.views-field-field-podcast-date {
  font-style:italic;
  opacity:0.7;
}

.views-field-field-podcast-description {
  margin:4px 0 12px 0;
}

.mediaelement-download-link a {
  background:#000;
  opacity:0.6;
  display:inline-block;
  color:#FFF !important;
  padding:4px 8px;
  margin-top:10px;
  font-size:10px;
  text-transform:uppercase;
  border-radius:4px;
  box-shadow:1px 1px 3px rgba(0, 0, 0, 0.8);
}

.mediaelement-download-link a:hover {
  opacity:1;
  text-decoration:none !important;
}
